/* hero slideshow */
#hero-slideshow {
	position: relative;
}

#hero-bg-slides {
	display: block;
	height: 620px;
	margin: 0 auto 0 auto;
	position: absolute !important;
	overflow: hidden;
	width: 1600px;
	z-index: 1;
}

#center-hero-content {
	background: transparent;
	height: 479px;
	margin: 24px auto 0;
	position: relative;
	width: 940px;
	z-index: 10;
}

#hero-offset {
	margin-left: -330px;
	width: 1600px;
}

.hero-slide-wrapper {
	width: 1600px;
	margin: 0 auto;
	position: static !important;
}

.hero-slide-wrapper .bx-window {
	height: 620px;
	overflow: hidden !important;
	position: absolute !important;
	top: 0;
}

#hero-slide-nav {
	background: url(/marines-theme/images/layout/hero-slider/pager-background.png);
	display: block;
	height: 74px;
	position: relative;
	text-align: center;
	width: 370px;
	z-index: 10;
}

#hero-slide-button {
	left: 0;
	position: absolute;
	top: 0;
}

#hero-prev {
	left: 0;
	position: absolute;
	top: 0;
}

#hero-next {
	position: absolute;
	right: 0;
	top: 0;
}

.h-nav-slide-label {
	font-size: 15px;
	font-family: 'Trade Gothic W01 Cn 18';
	margin: 0;
	padding: 12px 0 0 0;
	text-align: center;
	text-transform: uppercase;
}

li#hero-prev a {
	display: block;
	/* float: left; */ /* removed for IE7 fix */
	height: 72px;
	text-decoration: none;
	width: 70px;
}

#hero-slide-pager {
  display: inline-block;
  margin-top: 15px;
}

.ie7 #hero-slide-pager {
	display: inline;
	z-index: 20;
}

#hero-slide-pager a {
	background: url(/marines-theme/images/layout/hero-slider/slide-notifier.png) no-repeat -10px 0;
	display: block;
	height: 5px;
	text-decoration: none;
	width: 5px;
	float: left;
	margin: 0;
}

#hero-slide-pager a + a {
	margin-left: 5px;
}

#hero-slide-pager a:hover {
	background: url(/marines-theme/images/layout/hero-slider/slide-notifier.png) no-repeat 0 0;
}

#hero-slide-pager a.activeSlide {
	background: url(/marines-theme/images/layout/hero-slider/slide-notifier.png) no-repeat 0 0;
	display: block;
	height: 5px;
	text-decoration: none;
	width: 5px;
}

li#hero-next a {
	display: block;
	/* float: right; */ /* removed for IE7 fix */
	height: 72px;
	text-decoration: none;
	width: 70px;
}

#hero-slides-container {
	float: left;
	margin: 61px 0 0 0;
	overflow: visible;
	position: relative;
	width: 1000px;
	z-index: 10;
}

.hero-slide {
	height: 395px;
	position: relative;
	width: 100%;
}

.hero-slide-cell {
  bottom: 0;
  position: absolute;
  width: 100%;  
}

.hero-title {
	height: 180px;
	margin: 0 0 20px 0;
	position: relative;
	width: 528px;
}

.hero-title h2 {
	position: absolute;
	bottom: 0;
}

.box-content {
	background: transparent url(/marines-theme/images/layout/hero-slider/opaque-square.png) left top;
	padding: 20px 15px 20px 15px;
	width: 452px;
}

.s-label {
	display: none;
}

#hero-slide-nav-container {
	bottom: 23px;
	position: absolute;
	right: 0;
	width: 370px;
	z-index: 10;
}

#hero-slides-container h2 {
	font-family: 'TradeGothicW01-BoldCn20 675334';
	font-size: 100px;
	line-height: 1em;
	margin: 0 0 -4px -4px;
	*margin-bottom: 10px;
	text-transform: uppercase;
}

.slide-label {
	font-size: 15px;
	font-family: 'Trade Gothic W01 Bold';
	padding: 12px 0 0 0;
	text-transform: uppercase;
}

.box-content h3 {
	font-family: 'TradeGothicW01-BoldCn20 675334';
	font-size: 27px;
	text-transform: uppercase;
}

.box-content p {
	margin: 10px 0 0 0;
}

.box-content p.button {
	margin-top: 17px;
}

/* end hero slideshow */

/* launchpad type one */
.launchpad-one {
	display: block;
	margin: 76px auto 0 auto;
	line-height: 1;
	min-height: 440px;
	position: relative;
	width: 940px;
	z-index: 10;
}

.lp-one-slide-wrapper {
	overflow: hidden;
	width: 560px;
}

.launchpad-one-left {
	float: left;
	min-height: 440px;
	width: 560px;
}
.ie7 .launchpad-one-left {
	position: relative;
}
#launchpad-slide-container {
	height: 326px;
	overflow: hidden;
	width: 560px;
}

.launchpad-slide {
	display: block;
	height: 328px;
	overflow: hidden;
	width: 560px;
}

.launchpad-slide-content {
	padding: 212px 16px 16px 16px;
}

.launchpad-slide h3 {
	font-family: 'TradeGothicW01-BoldCn20 675334';
	font-size: 23px;
	text-transform: uppercase;
}

.launchpad-slide p {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 6px;
}

.launchpad-slide-content .explore-now {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 7px;
	display: block;
}

.launchpad-slide-content .plain-white-link {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}

ul.small-pads {
	margin: 0;
}
.ie7 ul.small-pads {
	position: absolute;
	bottom: 2px;
}
ul.small-pads li {
	float: left;
	margin: 10px 0 0 10px;
}

ul.small-pads li.first, ul.small-pads li:first-child {
	margin-left: 0;
}

ul.small-pads a {
	display: block;
	font-family: "TradeGothicW01-BoldCn20 675334", Helvetica, Arial, sans-serif;
	font-size: 14px;
	height: 102px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	width: 180px;
}

.launchpad-one-right {
	float: right;
	min-height: 440px;
	width: 370px;
}


.launchpad-one-right a.large-launch-link {
	font-family: "TradeGothicW01-BoldCn20 675334", Helvetica, Arial, sans-serif;
	font-size: 18px;
	display: block;
	height: 214px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	width: 370px;
}

.launchpad-one-right .large-launch-link > span {
	border: 1px solid transparent;
	display: block;
	height: 212px;
	width: 368px;
}

.launchpad-one-right span span {
	bottom: 4px;
	display: block;
	left: 10px;
	position: absolute;
}
.launchpad-one-right a.small-launch-link {
	font-family: "TradeGothicW01-BoldCn20 675334", Helvetica, Arial, sans-serif;
	font-size: 14px;
	display: block;
	float: left;
	height: 102px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	width: 180px;
}

.launchpad-one .thumb {
	float: left;
	margin-bottom: 10px;
}
.launchpad-one .thumb + .thumb {
	margin-left: 10px;
}

ul.small-pads a > span,
.launchpad-one-right .small-launch-link > span {
	border: 1px solid transparent;
	display: block;
	height: 100px;
	width: 178px;
}

ul.small-pads a span span,
.launchpad-one-right span span {
	bottom: 4px;
	display: block;
	left: 10px;
	position: absolute;
}

ul.small-pads a:hover span,
.launchpad-one-right a:hover span{
	border-color: #FFF;
}

#launchpad-one-nav {
	position: absolute;
}

ul#launchpad-one-nav a#lp-one-prev {
	background: url(/marines-theme/images/layout/launchpad/left-slide-arrow.png) no-repeat left top;
	display: block;
	height: 42px;
	margin: -175px 0 0 5px;
	position: absolute;
	width: 42px;
	z-index: 5;
	overflow: hidden; /* do not remove: this prevents the link outline from spilling out */
}

ul#launchpad-one-nav a#lp-one-next {
	background: url(/marines-theme/images/layout/launchpad/right-slide-arrow.png) no-repeat left top;
	display: block;
	height: 42px;
	margin: -175px 0 0 513px;
	position: absolute;
	width: 42px;
	z-index: 5;
	overflow: hidden; /* do not remove: this prevents the link outline from spilling out */
}

/* end launchpad type one */

.content-row-wn {
	margin: 50px auto 60px auto;
	position: relative;
	z-index: 20;
}

/* news feed styles */
#newsfeed {
	background: url(/marines-theme/images/layout/newsfeed/ruler-background.jpg) repeat-y right top;
	width: 604px;
}

#newsfeed ul.simple-tabs li {
	background: url(/marines-theme/images/layout/newsfeed/button-background.jpg) repeat-x left top;
	border: solid #000;
	border-width: 3px 0 0 0;
	float: left;
	font-family: "Trade Gothic W01 Cn 18", Helvetica, Arial, sans-serif;
	font-size: 16px;
	height: 26px;
	padding: 11px 0 3px;
	text-align: center;
	text-transform: uppercase;
	width: 200px;
}

#newsfeed ul.simple-tabs li.feed-shim {
	margin: 0 1px 0 0;
}

#newsfeed ul.simple-tabs li.active-tab {
	border: solid #960000;
	border-width: 3px 0 0 0;
	float: left;
	text-align: center;
	text-transform: uppercase;
}

#news-feed-slide-container, #recom-feed-slide-container, #facebook-feed-slide-container, #twitter-feed-slide-container {
	float: left;
	height: 254px;
	overflow: hidden;
	position: relative;
	width: 540px;
}

ul.simple-tabs-content {
	min-height: 252px;
}

.feed-slide {
	margin: 0 0 0 12px;
	width: 540px;
}

.feed-content {
	margin: 26px 0 0 0;
}

.feed-avatar-column {
	float: left;
	width: 52px;
}

.feed-content-column {
	float: right;
	width: 470px;
	color: #b9b9b9;
}

.feed-content-column p a {
	font-size: 11px;
}

#news-slide-nav, #recom-slide-nav, #facebook-slide-nav, #twitter-slide-nav {
	float: right;
	margin: 0 2px 0 0;
	width: 40px;
	right: 0;
}

a#news-prev, a#recom-prev, a#facebook-prev, a#twitter-prev {
	background: url(/marines-theme/images/layout/newsfeed/up-button.png) no-repeat left top;
	display: block;
	height: 126px;
	margin: 0 0 1px 0;
	text-decoration: none;
	width: 40px;
}

a#news-next, a#recom-next, a#facebook-next, a#twitter-next {
	background: url(/marines-theme/images/layout/newsfeed/down-button.png) no-repeat left top;
	display: block;
	height: 126px;
	text-decoration: none;
	width: 40px;
}

/* begin social media widget overrides */
/* facebook */
#facebookfeed table td {
	color: #a0a0a0;
	font-size: 13px;
	padding: 13px 5px 13px;
}

#facebookfeed table td a {
	color: #fff;
	text-decoration: none;
}

#facebookfeed table td a:hover, #facebookfeed table td a:focus {
	text-decoration: underline;
}

/* twitter */
.twtr-hd, .twtr-ft {
	display: none !important;
}

.twtr-bd {
	padding: 0 !important;
}

.twtr-bd, .twtr-timeline i a, .twtr-bd p {
	color: #a0a0a0 !important;
}

.twtr-tweet a {
	color: #fff !important;
}

.twtr-widget .twtr-tweet {
	border-bottom: 0 !important;
}

.twtr-timeline {
	border-radius: 0 !important;
}

.twtr-widget .twtr-tweet-wrap {
	padding: 26px 10px 0 !important;
}

/* end social media widget overrides */
/* end news feed styles */

/* featured-video styles for home page */
#featured-video {
	width: 300px;
}

#featured-video p {
	margin: 0 0 8px 0;
	color: #b9b9b9;
}

p.featured-video-title a {
	color: #FFF;
	font-family: "TradeGothicW01-BoldCn20 675334", Helvetica, Arial, sans-serif;
	font-size: 18px;
	background: url(/marines-theme/images/play-button-sm.png) no-repeat left center;
	padding: 6px 0 6px 20px;
	text-decoration: none;
	text-transform: uppercase;
}

#featured-video h4 {
	font-family: "Trade Gothic W01 Cn 18", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin: 2px 0 8px;
}

#featured-video p.featured-video title {
	margin: -9px 0 -2px;
}
  
#featured-video p a strong {
	color: #fff;
	font-weight: bold;
}
a.button-red {
	display: inline;
}
/* end featured-video styles */

/* recommendations tab */

.fb-activity img {
  width: 35px;
  float: left;
  margin: 0 10px
}

.fbRecommendation {
  padding: 5px 5px 5px 0;
}

.fbRecommendation strong a {
	font-size: 13px;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
}

.recommendations_metadata {
	color: #CCC;
	font-size: 11px;
	padding-top: 3px;
}

